#comment-form .details-wrapper .form-item--uid,#comment-form .details-wrapper .form-item--name,#comment-form .details-wrapper .form-item--mail,#comment-form .details-wrapper .form-item--homepage,#comment-form .form-datetime-wrapper,#comment-form #edit-langcode-wrapper
{
    display: none !important;
}


#edit-field-metatags-0 .fieldset__wrapper div
{
    display: block !important;
}

#edit-field-metatags-0 #edit-field-metatags-0-schema-image-object, #edit-field-metatags-0 #edit-field-metatags-0-schema-person, #edit-field-metatags-0 #edit-field-metatags-0-schema-web-page,#edit-field-metatags-0 #edit-field-metatags-0-schema-web-site {
    display: none;
}
body.non-admin-user tr>th:nth-child(3), body.non-admin-user tr>th:nth-child(4), body.non-admin-user tr>th:nth-child(6), body.non-admin-user tr>td:nth-child(3), body.non-admin-user tr>td:nth-child(4), body.non-admin-user tr>td:nth-child(6) {
  display: none;
}
body.path--l table th {
    background-color: rgba(5,80,230,.15);
    color: #043CAD;
}
body.gin--edit-form .block.block-core.block-local-tasks-block .tabs.tabs--primary{
  top: auto !important;
  padding: 0.3125rem var(--gin-spacing-xs) var(--gin-spacing-l);
}

  body.path--l p.profile-details-wrap {
    background: #f3f4f6;
    /* color: #fff; */
    padding: 12px;
    border-radius: 7px;
}

body.path--l a.user-profile-edit-link {
    background: linear-gradient(to right, #6366f1, #4f46e5);
    color: white;
}

body.path--l a.user-profile-translate-link {
    background: linear-gradient(to right, #3b82f6, #2563eb);
    color: white;
}

body.path--l p.profile-details-wrap a {
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease;
    margin-right: 5px;
}
/*auto url generation*/
.custom-post-path {
    /* display: flex; */
    align-items: center;
    display: none;
}
.custom-post-path.show {
    display: block;
    align-items: center;
}

.custom-post-path label.form-item__label {
    flex: 0 0 100px;
    margin-bottom: 0px;
display: inline;
}

input#post-custom-url {
    width: 100%;
    /* border: 0px;
     border-bottom: 1px solid; */
    color: #0000ff;
    border-radius: 4px;
    border-color: #f8f8f8;
    outline: none;
    /* color: var(--gin-color-text); */
    line-height: var(--input-line-height);
    padding-block: calc(var(--input-padding-vertical) - 1px);
    padding-inline: var(--input-padding-horizontal);
    min-height: calc(var(--input-padding-vertical) * 2 + var(--input-line-height));
    background-color: var(--gin-bg-input);
    border: 1px solid var(--gin-border-color-form-element);
    border-radius: var(--gin-border-m);
    box-sizing: border-box;
    transition: var(--gin-transition);
}
input#post-custom-url[data-disabled="true"] {
    /* border: none; */
    background-color: #9fa9ad2b;
    color: grey;
}
.custom-post-path .unlock-url {
    display: inline-block;
    font-size: 14px;
    color: #0000ff;
    cursor: pointer;
}
/*auto url generation*/
